Nach änderung des Zielframeworks Fehler



  • Hallo zusammen
    Ich habe bei mienem Projekt das Zielframework von 3.5 auf 2.0 geändert.
    Wenn ich das Programm nun aber aus einem Rechner ausführe wo das .Net Framework 2.0 installiert ist kommt die bekannte Fehlermeldung:
    "Die Anwendung konnte nicht gestartet werden, weil die Anwendungskonfiguration..."

    Was mache ich falsch?
    MFG
    TIM__



  • TIM__ schrieb:

    Was mache ich falsch?

    Du stellst deine Frage auf dem falschen Board! Was programmierst du denn? C#? C++/CLI (meine Vermutung)? Jedenfalls nicht VC++ mit MFC, das braucht kein .NET Framework...


Log in to reply